## FsNiceStreamTransmitter FsNiceStreamTransmitter — A stream transmitter object for ICE using libnice |

## Types and Values

struct | FsNiceStreamTransmitter

## Description

## Functions

## Types and Values

### struct FsNiceStreamTransmitter

    struct FsNiceStreamTransmitter {
      FsStreamTransmitter parent;
    };

All members are private, access them using methods and properties

#### Members

FsStreamTransmitter `parent`; | Parent object |

## See Also

FsRawUdpStreamTransmitter